﻿body {
  background: url(/Images/en-US/Site/Oktoberfest/Oktoberfest_LP_daily.jpg) no-repeat center 52px;
  background-color: black;
  color: white;
  font: arial;
}
body .fix {
  position: fixed;
  top: 90px;
}
body .IbpHomeBottom {
  background-image: url(/Images/en-US/Site/YearEndSale/continue-to-ibp.png);
  width: 280px;
  height: 65px;
  position: absolute;
  top: -297px;
  left: 803px;
  cursor: pointer;
  background-repeat: no-repeat;
}
body .iframe {
  position: absolute;
  top: 2486px;
  width: 1000px;
  margin-left: -7px;
  height: 2531px;
  background-color: #171717;
}
body .iframe > iframe {
  float: left;
  border-right-color: royalblue;
  border-right-style: inset;
  border-right-width: 2px;
}
body .iframe > div {
  float: left;
}
body .iframe > div .chat {
  padding-left: 40px;
}
body .iframe > div .chat > h1 {
  color: white;
  margin-bottom: 10px;
}
body #contents {
  font-family: Arial;
}
body #contents .full-space {
  margin-top: 634px;
  width: 100%;
  height: 5000px;
}
body #contents .full-space .promo-img {
  position: relative;
  width: 1000px;
  height: 686px;
  margin-left: -6px;
}
body #contents .full-space .countdown-div {
  position: absolute;
  top: -150px;
  left: 364px;
  display: inline-block;
}
body #contents .full-space .countdown-div #countdown {
  display: inline-block;
  width: 259px;
  height: 38px;
  color: white !important;
  font-size: 30px !important;
  margin: 0 auto !important;
}
body #contents .full-space .countdown-div #countdown .digit {
  color: red !important;
}
body #contents .full-space .countdown-div #countdown .countDiv:before,
body #contents .full-space .countdown-div #countdown .countDiv:after {
  background-color: red !important;
}
body #contents .full-space .countdown-div .title {
  position: absolute;
  top: 39px;
  left: 5px;
  width: 259px;
  display: inline-block;
}
body #contents .full-space .countdown-div .title span {
  width: 60px;
  height: 17px;
  display: inline-block;
  color: black;
  text-align: center;
  font-size: 9px !important;
}
body #contents .full-space .daily-div {
  width: 100%;
  height: 535px;
  position: relative;
  margin-top: -335px;
}
body #contents .full-space .daily-div .space1 {
  top: -55px;
  left: -6px;
}
body #contents .full-space .daily-div .daily-pc {
  width: 481px;
  height: 610px;
  position: absolute;
}
body #contents .full-space .daily-div .daily-pc .daily-img {
  width: 270px;
  position: absolute;
  top: -44px;
  left: 5px;
}
body #contents .full-space .daily-div .daily-pc .daily-shipping {
  background-image: url(/Images/en-US/Site/ColumbusDay/ColumbusDay_FreeShipping_n.png);
  width: 101px;
  height: 96px;
  position: absolute;
  top: 94px;
  left: 175px;
}
body #contents .full-space .daily-div .daily-pc .daily-title {
  width: 300px;
  height: 24px;
  position: absolute;
  top: -3px;
  left: 150px;
  font-size: 18px;
  font-weight: bold;
  color: Black;
}
body #contents .full-space .daily-div .daily-pc .daily-info {
  width: 300px;
  height: 140px;
  position: absolute;
  top: 33px;
  left: 264px;
  color: black;
  font-weight: bold;
  font-size: 13px;
  white-space: nowrap;
  text-overflow: ellipsis;
  -o-text-overflow: ellipsis;
  overflow: hidden;
  line-height: 20px;
}
body #contents .full-space .daily-div .daily-pc .daily-save {
  background-image: url(/Images/en-US/Site/Oktoberfest/Oktoberfest_SaleBadge.png);
  background-repeat: no-repeat;
  width: 270px;
  height: 100px;
  text-align: center;
  text-indent: 146px;
  padding-top: 40px;
  color: red;
  position: absolute;
  right: -160px;
  font-size: 45px;
  font-weight: bold;
  top: -52px;
}
body #contents .full-space .daily-div .daily-pc .daily-was {
  color: red;
  position: absolute;
  top: 77px;
  left: 540px;
  font-size: 21px;
  font-weight: 600;
  text-decoration: line-through;
}
body #contents .full-space .daily-div .daily-pc .daily-now {
  position: absolute;
  top: 87px;
  right: -119px;
  font-size: 45px;
  font-weight: bold;
  color: black;
}
body #contents .full-space .daily-div .daily-pc .button {
  background-image: url(/Images/en-US/Site/FallGaming/custom.png);
  position: absolute;
  top: 146px;
  left: 482px;
  width: 127px;
  height: 46px;
}
body #contents .full-space .daily-div .daily-pc .button:hover {
  background-image: url(/Images/en-US/Site/FallGaming/custom-on.png);
}
body #contents .full-space .top-div {
  width: 100%;
  height: 535px;
  position: relative;
  margin-top: -335px;
}
body #contents .full-space .top-div .space1 {
  top: -55px;
  left: -6px;
}
body #contents .full-space .top-div .space1 .top-was {
  right: 125px;
}
body #contents .full-space .top-div .space1 .top-save {
  top: 37px;
}
body #contents .full-space .top-div .space2 {
  top: -55px;
  right: 20px;
}
body #contents .full-space .top-div .space2 .top-was {
  right: 121px;
}
body #contents .full-space .top-div .space2 .top-save {
  top: 37px;
}
body #contents .full-space .top-div .top-pc {
  width: 481px;
  height: 610px;
  position: absolute;
}
body #contents .full-space .top-div .top-pc .top-img {
  width: 400px;
  position: absolute;
  top: 10px;
  left: 5px;
}
body #contents .full-space .top-div .top-pc .top-shipping {
  background-image: url(/Images/en-US/Site/ColumbusDay/ColumbusDay_FreeShipping_n.png);
  width: 101px;
  height: 96px;
  position: absolute;
  top: 320px;
  left: 26px;
}
body #contents .full-space .top-div .top-pc .top-title {
  width: 300px;
  height: 24px;
  position: absolute;
  top: 430px;
  left: 24px;
  font-size: 18px;
  font-weight: bold;
  color: Black;
}
body #contents .full-space .top-div .top-pc .top-info {
  width: 300px;
  height: 140px;
  position: absolute;
  top: 447px;
  left: -6px;
  color: black;
  font-weight: bold;
  font-size: 14px;
  white-space: nowrap;
  text-overflow: ellipsis;
  -o-text-overflow: ellipsis;
  overflow: hidden;
  line-height: 20px;
}
body #contents .full-space .top-div .top-pc .top-save {
  background-image: url(/Images/en-US/Site/Oktoberfest/Oktoberfest_SaleBadge.png);
  background-repeat: no-repeat;
  width: 270px;
  height: 100px;
  text-align: center;
  text-indent: 146px;
  padding-top: 40px;
  color: red;
  position: absolute;
  right: 16px;
  font-size: 45px;
  font-weight: bold;
  top: 6px;
}
body #contents .full-space .top-div .top-pc .top-was {
  color: red;
  position: absolute;
  top: 430px;
  font-size: 21px;
  font-weight: 600;
  text-decoration: line-through;
}
body #contents .full-space .top-div .top-pc .top-now {
  position: absolute;
  top: 424px;
  right: -3px;
  font-size: 45px;
  font-weight: bold;
  color: black;
}
body #contents .full-space .top-div .top-pc .button {
  background-image: url(/Images/en-US/Site/FallGaming/custom.png);
  position: absolute;
  top: 472px;
  left: 360px;
  width: 127px;
  height: 46px;
}
body #contents .full-space .top-div .top-pc .button:hover {
  background-image: url(/Images/en-US/Site/FallGaming/custom-on.png);
}
body #contents .full-space .bottom-div {
  width: 100%;
  height: 1173px;
  padding-left: 0px;
}
body #contents .full-space .bottom-div .bottom-pc {
  float: left;
  width: 245px;
  height: 525px;
  margin-bottom: 50px;
  position: relative;
}
body #contents .full-space .bottom-div .bottom-pc .bottom-img {
  width: 220px;
  position: relative;
  top: 10px;
  left: 21px;
}
body #contents .full-space .bottom-div .bottom-pc .bottom-shipping {
  background-image: url(/Images/en-US/Site/ColumbusDay/ColumbusDay_FreeShipping_n.png);
  width: 101px;
  height: 96px;
  position: absolute;
  top: 165px;
  left: 26px;
}
body #contents .full-space .bottom-div .bottom-pc .bottom-title {
  width: 245px;
  height: 23px;
  position: relative;
  top: 44px;
  left: 25px;
  font-size: 16px;
  font-weight: bold;
  color: black;
  overflow: hidden;
}
body #contents .full-space .bottom-div .bottom-pc .bottom-info {
  width: 300px;
  height: 155px;
  position: relative;
  top: 100px;
  left: -5px;
  color: black;
  font-weight: bold;
  white-space: nowrap;
  text-overflow: ellipsis;
  -o-text-overflow: ellipsis;
  overflow: hidden;
  line-height: 20px;
}
body #contents .full-space .bottom-div .bottom-pc .bottom-save {
  background-image: url(/Images/en-US/Site/Oktoberfest/Oktoberfest_SaleBadge_sm.png);
  background-repeat: no-repeat;
  width: 179px;
  height: 58px;
  color: red;
  position: absolute;
  top: -52px;
  right: 65px;
  font-size: 35px;
  font-weight: bold;
  text-indent: 112px;
  padding-top: 32px;
}
body #contents .full-space .bottom-div .bottom-pc .bottom-was {
  color: red;
  position: absolute;
  top: 293px;
  right: 9px;
  font-size: 17px;
  font-weight: 600;
  text-decoration: line-through;
}
body #contents .full-space .bottom-div .bottom-pc .bottom-now {
  position: absolute;
  top: 308px;
  right: 8px;
  font-size: 31px;
  font-weight: bold;
  color: black;
}
body #contents .full-space .bottom-div .bottom-pc .button {
  background-image: url(/Images/en-US/Site/FallGaming/custom.png);
  position: absolute;
  left: 20px;
  top: 301px;
  width: 127px;
  height: 46px;
}
body #contents .full-space .bottom-div .bottom-pc .button:hover {
  background-image: url(/Images/en-US/Site/FallGaming/custom-on.png);
}
